标签 composer 下的文章

composer 使用

composer 的仓库 https://packagist.org/ 下载单个依赖包,两种方式,后边可跟上版本号 composer require yiisoft/yii2-gii 2.04 OR php composer.phar require yiisoft/yii2-gii 2.0.4 安装所有依赖包 首先在 composer.json 文件中写明所需要的依赖,requi...

dchaofei 2017 年 09 月 17 日 暂无评论